h1           { font-size: 18pt; color: #333333; font-family: Verdana; font-weight: bold }
h3           { font-size: 12pt; font-family: Verdana; color: #336699; font-weight: bold }
h2           { font-family: Verdana; font-size: 13pt; color: #333333; font-weight: bold }
h4           { font-size: 10pt; font-family: Verdana; color: #333333; font-weight: bold }
a:hover      { font-family: Verdana; color: #99CCFF; font-size: 10pt; text-decoration:none }
a:link       { font-family: Verdana; font-size: 10pt; text-decoration: underline; color: 
               #336699 }
ul           { font-size: 10pt; font-family: Verdana; color: #333333; line-height: 150%; 
               list-style-type: none; list-style-image: 
               url('../images/inbrief-bullet.gif'); margin-top: 0; margin-bottom: 0 }
p            { font-size: 10pt; font-family: Verdana; color: #333333; line-height: 150%; 
               margin-top: 11; margin-bottom: 10 }
br           { font-size: 10pt; font-family: Verdana; color: #333333; line-height: 150%; 
               margin-top: 10; margin-bottom: 10 }
body         { line-height: 150%; font-family: Verdana; font-size: 10pt; color: #333333; 
               margin-top: 0; margin-bottom: 0 }